package com.emato.ich.enums;

/**
 * 取件码取件是否展示 0 展示 1：隐藏
 */
public enum TakeButtonShowEnum {
    item_0("0", "展示"),
    item_1("1", "隐藏");

    private String item;
    private String itemName;

    TakeButtonShowEnum(String item, String itemName) {
        this.item = item;
        this.itemName = itemName;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }
}
